
  
/* header */
  
#header								{position:absolute;top:0;left:0;width:100%;z-index:9999000; background:#fff; box-shadow:rgb(0 0 0 / 10%) 2px 3px 10px; }
#header .header_wrap		{position:relative;  width:100%; height:120px;  /* display:flex; justify-content:space-between; gap:0 15px; align-items:center; */}


.top_link									{position:relative;  height:45px;   border-bottom:1px solid #eee;   } 
.top_link .web_size				{display:flex; justify-content:space-between;align-items:center; gap:10px;  }
.top_link .tleft                         {}
.top_link .tleft a                    { font-size:0.85em; color:#888; padding-right:22px; background:url('../image/common/top_blank0.png') no-repeat right 30%;}
.top_link .tright                      {display:flex;justify-content:flex-end;align-items:center; gap:10px; }
.top_link .sns                         {display:flex;gap:6px; }
.top_link .sns img                 {width:30px; }

.ddayWrap							{display:flex; gap:0 20px; align-items:center;}
.top_dday							{font-family: 'NEXON Lv1 Gothic OTF'; background:#f3991d; color:#fff; height:100%; font-weight:700; padding:4px 15px; border-radius:50px; letter-spacing:2px;}

.top_sitemap						{position:relative; width:40px; height:44px; cursor:pointer; z-index:99999999;}
.top_sitemap span, .top_sitemap:before, .top_sitemap:after		{position:absolute; left:6px; content:''; width:22px; height:2px; background:#111;}
.top_sitemap:before					{top:20px;}
.top_sitemap span					{top:12px;}
.top_sitemap:after					{top:28px;}


#header .wrap					    { position:relative; max-width:1400px;margin:0 auto;  display: flex; gap:10%;   }

#header h1							{}
#header h1								{    padding:0 0 0 15px;  }
#header h1 img						{height:55px;vertical-align:middle !important;  }
#header .h1							{display:none;}

#header .gnb						    {flex:2; position:relative; text-align:center; }
#header .gnb ul 					{display: flex; flex-flow:nowrap;justify-content:space-around;  } 
#header .gnb ul>li					{display:inline-block; } 
#header .gnb ul>li a				{position:relative; width:100%; display:inline-block; font-family: 'S-CoreDream-6Bold'; font-size:1.2em; letter-spacing:-1px; padding:25px ; line-height:25px;  color:#111; }
#header .gnb ul>li a:after			{ position:absolute; bottom:0; left:0;content:''; width:0; height:3px; background:#fcbb15;  transform:scale(0); transition:all 0.2s;}
#header .gnb ul>li .current:after	{width:100%; transform:scale(1); }
#header .gnb ul ul					{position:absolute; width:200px; padding:15px 0; background:#fff; box-shadow:0 2px 5px rgba(0, 0, 0, 0.1); border-radius:0 0 10px 10px; }
#header .gnb ul ul li				{display:block; width:100%;}
#header .gnb ul ul li a				{display:block; line-height:1.3; width:100%; color:#333; font-size:0.95em;font-family: 'S-CoreDream-4Regular'; padding:10px; transition: all 0.3s ease; overflow: hidden; text-overflow:ellipsis;-o-text-overflow:ellipsis; white-space:nowrap;}
#header .gnb ul ul li a:hover		{font-weight:500; background:#f7f7f7;}



#header .btn_m_list, 				
#header .btn_m_close, .mob_link 	{display:none;}

.push_setting_box					{background:#000;padding-left:12px;line-height:45px;color:#ffffff;font-size:1.15em;font-weight:bold;border-bottom:1px solid #383838;}
.push_toggle						{float:right;padding:8px 9px 0 0;width:60px;} 


@media screen and (max-width:1400px) { 
	#header .gnb ul>li a			{font-size:1.1em;  padding:25px 15px; } 
} 
@media screen and (max-width:1024px) {
	#header								    {top:0;left:0;width:100%;height:60px;}  
    #header h1								{   padding:10px 0 0 15px;  }
    #header h1 img						{height:40px;  }
	#header .h1							{display:none; height:60px;line-height:55px; text-indent:10px;}
	#header .h1 img						{height:35px;}

	.top_link,
	.top_sitemap						{display:none;}

	.ddayWrap							{float:left; gap:0 10px;}
	.top_dday							{padding:3px 10px 2px 10px ; font-size:0.8em; margin-left:-30px;}

	#header .header_wrap				{height:60px;background:#fff !important;display:block; padding:0;} 
	#header .btn_m_list					{display:block; position:absolute; top:10px; right:0; width:40px; height:40px; cursor:pointer; z-index:99999999}
	#header .btn_m_list span, #header .btn_m_list:before, #header .btn_m_list:after {position:absolute; left:8px; content:''; width:23px; height:3px; border-radius:2px; background:#222; }
	#header .btn_m_list:before			{top:19px; }
	#header .btn_m_list span			{top:13px; }
	#header .btn_m_list:after			{top:25px; }
	#header .btn_m_close				{display:block; width:25px; height:40px; margin:20px auto ; background:url('../image/common/top_btn_total.png') no-repeat 0 -100px; background-size:200px auto; cursor:pointer; }

    #header .wrap					    {   display: block; gap:0;   }
	#header .gnb						{position:relative; display:none; width:100%; height:auto;}
	#header .gnb ul						{padding:0; margin:0;display:block; padding-top:60px;}
	#header .gnb ul ul					{position:relative;display:none;width:100%; padding:0;border:0; margin:0 !important; box-shadow:none; border-radius:0;}
	#header .gnb ul ul li				{height:auto;}
	#header .gnb ul li					{float:none; width:100%; text-align:left; background:#373c43; margin-right:0px; }
	#header .gnb ul li a				{line-height:48px !important; height:50px; width:100%; text-indent:15px; color:#fff; font-size:1em; border-left:none; border-right:none; border-bottom:1px solid #212428; padding:0;}
	#header .gnb ul>li a:after			{display:none;}
	#header .gnb .sub_parent			{background:url("../image/common/navdepth1.png") no-repeat 98% 15px #373c43; background-size:20px auto;}
	#header .gnb ul>li a				{display:block; }
	#header .gnb ul>li a:hover			{color:#fff; }
	#header .gnb ul>li a.current		{color:#fff; background-color:#056db5; border-color:#056db5;}
	#header .gnb .sub_sub_parent a		{background:url("../image/common/navdepth2.png") no-repeat 95% 20px #e3e4e4; background-size:10px auto;}
	#header .gnb .sub_sub_parent a:hover{background:url("../image/common/navdepth2.png") no-repeat 95% 20px #e3e4e4; background-size:10px auto;}
	#header .gnb ul li li a				{display:block; background-color:#e3e4e4; padding:0; line-height:48px; height:50px; text-indent:15px; color:#222; font-weight:normal; text-align:left; border-bottom:1px solid #ccc;  }
	#header .gnb ul ul li a:hover		{color:#000; background:#e3e4e4; font-weight:500; text-indent:15px;} 
	#header .gnb ul li:last-child a		{border-right:none; }
	#header .gnb .sub_submenus			{background:#fff; padding:10px 10px 10px 5px;}
	#header .gnb ul ul ul li			{background:#fff; padding:0; margin:0; height:30px;}
	#header .gnb ul ul ul li a			{background:none !important; text-indent:20px; line-height:30px !important; height:30px; border:0; }
	#header .gnb ul ul ul li a:hover	{background:none;}
	#header .line						{border:0;}

	/* 3단메뉴 스타일 */
	#header .gnb .sub_subs3				{padding:10px 10px 10px 5px; background:#fff;}
	#header .gnb .sub_subs3	li a		{background:#fff; color:#222; border-bottom:0; height:30px; line-height:30px; font-size:0.9em;}
	#header .gnb .sub_subs3	li a:hover	{background:none; text-indent:20px;}

	.mob_link							{display:block; text-align:center; padding:20px 0;}
	.mob_link p							{display:inline-block; margin:0 1px;}
	.mob_link img						{width:37px;}
}


@media screen and (max-width:768px) {
	.top_date			{display:none;}
	.top_dday			{left:5px; top:18px;}
	.top_dday .bar		{padding:0 3px;}
	.top_dday .bar:after	{width:7px;}
}